mbed_host_tests.host_tests.default_auto.DefaultAuto Class Reference
Inheritance diagram for mbed_host_tests.host_tests.default_auto.DefaultAuto:

## Detailed Description

     Simple, basic host test's test runner waiting for serial port
        output from MUT, no supervision over test running in MUT is executed.

Definition at line 22 of file default_auto.py.

The documentation for this class was generated from the following file:

- mbed_host_tests/host_tests/default_auto.py